
ctools - Change request #1320

Add ctlike warning in case that all parameters are fixed

09/08/2014 08:45 AM - Knödlseder Jürgen

Status: Closed Start date: 09/08/2014

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

If all parameters are fixed, ctlike signals a curvature matrix with zero elements but does not give a warning. A warning should now be

emitted. This would even be done at GammaLib level.

History

#1 - 10/30/2014 12:13 PM - Knödlseder Jürgen

- Target version set to 00-08-00

#2 - 11/11/2014 11:55 PM - Knödlseder Jürgen

- Target version changed from 00-08-00 to 1.0.0

#3 - 06/30/2015 11:30 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

A warning has been added. Is now in devel.
